
Foreman - Refactor #19613

Permit ancestry 3.x

05/22/2017 03:51 AM - Dominic Cleal

Status: Closed   

Priority: Low   

Assignee: Dominic Cleal   

Category: Packaging   

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4546

  

Description

ancestry 3.0.0 has been released, which drops support for Rails 3.0-4.1. 4.2 is still supported, so the version requirement on

Foreman should permit it.

Associated revisions

Revision 0b4ef0a5 - 05/24/2017 04:20 AM - Dominic Cleal

fixes #19613 - permit ancestry 3.x

Revision 35a7bac5 - 05/24/2017 04:21 AM - Dominic Cleal

refs #19613 - permit ancestry 3.x

History

#1 - 05/22/2017 03:55 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4546 added

#2 - 05/24/2017 05:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 0b4ef0a5f696e452cf2446c9b9c4bea8965ed582.

#3 - 06/14/2017 02:50 PM - Marek Hulán

- translation missing: en.field_release set to 240
